GET
/api/v1/calls/{id}/transcriptGet Call Transcript
Returns a transcript for a given call ID.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
Call ID to get transcript from.
Responses
200
PublicApiGetCallTranscriptResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredPublicApiCallTranscriptResponseDto
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": {
"callId": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d",
"transcript": [
{
"startTime": 10,
"endTime": 25,
"personId": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d",
"participantName": "John Doe",
"content": "John Doe said something important."
}
]
}
}
401Unauthorized - missing or invalid API key or Bearer token